asinh.hpp File Reference
`#include <stan/math/prim/scal/fun/boost_policy.hpp>`
`#include <boost/math/special_functions/asinh.hpp>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

double | stan::math::asinh (double x)
| Return the inverse hyperbolic sine of the specified value. More...
double | stan::math::asinh (int x)
| Integer version of asinh. More...

[ Stan Home Page ] © 2011–2016, Stan Development Team.